<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<GUI onOpen="onOpen" onClose="onClose" onCreate="onCreate">
    <GuiElement profile="newLayer" />
    <Bitmap profile="dialogFullscreenBg" id="dialogBg" />

    <GuiElement profile="leaseDialogBg" id="dialogElement">
        <ThreePartBitmap profile="fs25_dialogBgMiddle" />
        <ThreePartBitmap profile="fs25_dialogBgTop" />
        <ThreePartBitmap profile="fs25_dialogBgBottom" />

        <GuiElement profile="fs25_dialogContentContainer" >
            <Animation profile="fs25_dialogLoading"  id="iconLoadingElement" />

            <Bitmap profile="leaseDialogCircle" id="dialogCircle">
                <Bitmap profile="fs25_dialogQuestion" id="iconQuestionElement" />
            </Bitmap>

            <Bitmap profile="fs25_leaseDialogTextBg" position="0px -175px" />

            <Text profile="leaseDialogKey" position="-50px -180px" text="$l10n_ui_numSamples" />
            <Text profile="leaseDialogValue" position="20px -180px" id="numSamplesText" text="0" />
            <Text profile="leaseDialogValue" position="125px -180px" id="sampleCostsText" format="accounting" />

            <Bitmap profile="fs25_leaseDialogTextBgAlternate" position="0px -205px" />
            <Text profile="leaseDialogKey" position="-50px -210px" text="$l10n_ui_serviceProviderCosts" />
            <Text profile="leaseDialogValue" position="125px -210px" id="serviceCostsText" format="accounting" text="0"/>

            <Text profile="fs25_dialogTitle"         text="" id="dialogTitleElement" />
            <Text profile="fs25_dialogTextWithTitle" text=""  id="dialogTextElement" position="0px -250px" />
        </GuiElement>

        <BoxLayout profile="fs25_dialogButtonBox">
            <Button profile="buttonYes" text="$l10n_button_yes" onClick="onYes" id="yesButton" />
            <Bitmap profile="fs25_dialogButtonBoxSeparator" />
            <Button profile="buttonNo" text="$l10n_button_no" onClick="onNo" id="noButton" />
        </BoxLayout>
    </GuiElement>
</GUI>
